HUGO-LIST-EXPIRED(1)

NAME

hugo-list-expired - List all posts already expired

SYNOPSIS

hugo list expired [flags]

DESCRIPTION

List all of the posts in your content directory which has already expired.

OPTIONS

-h, --help[=false]
    help for expired

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--configDir="config"
    config dir

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-s, --source=""
    filesystem path to read files relative from

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo-list(1)